uuid: 398b6a73-0772-41df-9d02-027e2e617428
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw
name: Etiquetas
vid: tags
description: 'Utilice etiquetas para agrupar artículos sobre temas similares en categorías.'
weight: 0
